<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>homework3_find-multiples</title>
</head>

<body>
  <script>
    let startCount = 0;
    let endCount;

    do {
      endCount = +prompt("Enter your number (>0, integet) please");
    } while (endCount < 0 || !Number.isInteger(endCount));

    if (endCount !== undefined && endCount >= 0 && Number.isInteger(endCount)) {
      for (let i = startCount; i <= endCount; i++) {
        if (i % 5 === 0) {
          console.log(i);
        }
      }
    }
    else {
      alert("Sorry, no numbers");
    }
  </script>
</body>

</html>